<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <template class="MenuScene" parent="GtkApplicationWindow">
    <property name="title">Menu</property>
    <child>
      <object class="GtkBox" id="content">
        <property name="orientation">horizontal</property>
        <child>
          <object class="GtkButton" id="hiragana_and_katakana">
            <property name="label">Practice hiragana and katakana</property>
            <style>
              <class name="hiragana_and_katakana" />
            </style>
          </object>
        </child>
        <child>
          <object class="GtkButton" id="memory_cards">
            <property name="label">Practice vocabulary with memory cards</property>
            <style>
              <class name="memory_cards"/>
            </style>
          </object>
        </child>
      </object>
    </child>
  </template>
</interface>